IF NOT EXISTS (	SELECT *
				  FROM INFORMATION_SCHEMA.COLUMNS 
				 WHERE TABLE_NAME  = 'RC_VD_CONV'
				   AND COLUMN_NAME = 'TP_VD_API'
			   )

BEGIN 

	ALTER TABLE RC_VD_CONV ADD TP_VD_API TINYINT;

END;
GO

IF NOT EXISTS (	SELECT *
				  FROM INFORMATION_SCHEMA.COLUMNS 
				 WHERE TABLE_NAME  = 'RC_VD_CONV'
				   AND COLUMN_NAME = 'NR_CARTAO_API'
			   )

BEGIN 

	ALTER TABLE RC_VD_CONV ADD NR_CARTAO_API VARCHAR(20);

END;
GO

